OnDCCFileTransferSuccess Triggered when a DCC File transfer succeeds
Parameters

    $0 = Bytes transferred
    $1 = DCC session ID

Window
unspecified
Description
Triggered when a DCC File transfer terminates successfully. $0 contains the number of bytes transferred in the session. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session ID parameter.
See also
ondccfiletransferconnectioninprogress, ondccfiletransferfailed, ondccfiletransferbegin

Index, Events